.footer {
	BACKGROUND-COLOR: #d52925; COLOR: #ffffff; TEXT-DECORATION: none
}
.function {
	BACKGROUND-COLOR: #d52925; COLOR: #000000; TEXT-DECORATION: none
}
.navSelect {
	LINE-HEIGHT: 19px; BACKGROUND-COLOR: #d52925; COLOR: #ffffff; TEXT-DECORATION: none
}
.navMouseOver {
	LINE-HEIGHT: 19px; BACKGROUND-COLOR: #d52925; COLOR: #ffffff; TEXT-DECORATION: none
}
.galleryheader {
	PADDING-LEFT: 5px; HEIGHT: 20px; COLOR: #333333; FONT-WEIGHT: bold
}
.arrow {
	BACKGROUND-COLOR: #d52925
}
.square {
	BACKGROUND-COLOR: #0066cc
}
LABEL.dialog_label {
	Z-INDEX: 40; POSITION: relative; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; WIDTH: 185px; PADDING-RIGHT: 6px; FLOAT: left; VERTICAL-ALIGN: middle; PADDING-TOP: 6px
}
BR {
	CLEAR: left
}
.subwebsite {
	BACKGROUND-COLOR: #999999; COLOR: #ffffff; FONT-WEIGHT: bold
}
.columnTitle {
	BACKGROUND-COLOR: #999999; COLOR: #ffffff; FONT-WEIGHT: bold
}
.infolayer {
	BORDER-BOTTOM: #d52925 1px solid; POSITION: absolute; BORDER-LEFT: #d52925 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; HEIGHT: auto; VISIBILITY: hidden; BORDER-TOP: #d52925 1px solid; TOP: 0px; BORDER-RIGHT: #d52925 1px solid; PADDING-TOP: 1px; LEFT: 0px
}
